@import url("https://fonts.googleapis.com/css2?family=Courgette&family=Fasthand&display=swap");

:root{
    --main-color:#00A8D8;
  }
   
.Add-toCart a i {
    color: var(--main-color);
    padding-right: 10px;
    height: 20px;
  }

  .Add-toCart{
    padding-left: 180vh;
  }

.sendviawhatsapp{
  background-color: #30d14e;
  color:#ffffff;
  font-weight: bold;
  font-size: 18px;
  padding: 10px;
  text-align: center;
  width: 100%;
}

  .modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    top: 0px; 
    right: 0px;
    bottom: 0px;  
    left: 0px;
    background-color: rgba(0,0,0,0.4);
    z-index: 2000;
  }
  
  /* Modal Content */
  .modal-content { 
    position: fixed;
    top: 0px;
    bottom: 0px;
    background-color: #fefefe; 
    padding: 20px; 
    width:100%; 
    overflow: hidden;
  }
  
  /* The Close Button */
  .close {
    display: inline-block;
    color: #aaaaaa; 
    font-size: 30px;
    font-weight: bold;
    margin-right: 20px;
  }
  
  .close:hover,
  .close:focus {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
  }

  /*cart-des-top start*/

  .cart-des-top{
    width: 100%; 
    height: 10vh; 
    background-color:var(--main-color) ;
    border-radius: 15px;
  }

  .cart-des-top p {
    text-align: center;
    margin-top: 20px ;
    color: #fff;
    font-size: 3rem;
  }

 /*cart-des-top End*/

/*cart-des-item start*/
.cart-des-item{
    height: 500px;

}

/*cart-des-item end*/

.cart-des-bottom{
    height: 15vh;
    width: 100%;
    background-color: var(--main-color);
    border-radius:15px    
}

.cart-des-bottom-content  p{
    display: inline-block;
    font-size: 3rem;
    color: white;
}


.cart-des-bottom-content button {
    margin-left: 28vh;
    width: 150px;
    height: 40px;
    border-radius: 10px;
    background-color: white;
    font-size: 2rem;
    color: blue;
}
  
.cart-des-bottom-content{
    margin-left:50px;
    margin-top: 35px;
}

.btn-add-cart{
    background-color:var(--main-color);
    width:90px;
    height: 30px;
    color: #fff;
    font-size: 1.2rem;
    border-radius: 4px;
}

.img-details{
  margin-left:40px;
  padding-top: 45px;
  display: inline-block;
}

.img-details #cdbt-pitem{
  font-size:2.3rem ;
  font-family: "Courgette", cursive;  
}

.img-details #cdbt-price{
  font-size:1rem ;
}

.img-cart{
  margin-top: 25px;
  margin-left: 25px;
  display: inline-block;
}


.qty-item{
  margin-left: 65px;
  display:inline-block;
  width:180px;
  height: 50px;
  border: 1.5px solid black;
  border-radius: 15px;
}

.qty-item-num{
  margin-top:8px ;
}

.img-cart img{
  width: 120px;
  height: 105px;
  border-radius: 50%;
  object-fit: cover;
}

#bt-minus,
#bt-num,
#bt-plus{
  display: inline-block;
}
 
#bt-minus{
  margin-left: 20px;
  margin-right: 20px;
  background: transparent;
}

#bt-num{
  margin-left: 25px;
  margin-right: 22px;
}

#bt-plus{
  margin-left: 23px;
  margin-right: 16px;
  background: transparent;
}

#btn-minus button {
    width: 45px;
}

@media screen and (max-width:400px) {
  .close{
    font-size: 20px;
  }
}